<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DeliveryArrangement extends Model
{
    protected $table = 'delivery_arrangements';

    protected $fillable = [
        'order_id', 'type', 'vehicle_no'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }
}
